const levels = {
  0: "普通用户",
  1: "幼苗",
  2: "青铜树",
  3: "白银树",
  4: "黄金树",
  5: "农场主",
  6: "森林之星",
  7: "西田森合伙人"
};
export function getLevelDes(level) {
  const label = levels[level];
  if (label) {
    return label;
  } else {
    return "";
  }
}
export function getNextLevel(level) {
  let nextLevel = 0;
  let isHighest = false;
  if (level || level !== 0) {
    nextLevel = level + 1;
    if (nextLevel === 8) {
      isHighest = true;
    }
  }
  return {
    level: level,
    nextLevel: nextLevel,
    isHighest: isHighest
  };
}
